Status-4-Evar 2015.02.06.23 - February 6, 2015
----------------------------------------------

| Summary of changes from beta releases:
| \* Drop support for Firefox 30.0 and older. Unify and clean-up Australis
  integration.
| \* Fix toolbar pop-up menu bugs by removing legacy Australis compatibility
  code that is no longer needed.
| \* Fix Downloads button icon in Firefox 35+.
| \* Improve Downloads button integration in Menu Panel.
| \* When the Downloads button is in the Menu panel, or overflow panel, show
  the download finished animation on the panel button.

Status-4-Evar 2015.01.31.02b - January 30, 2015
-----------------------------------------------

| \* Drop support for Firefox 30.0 and older. Unify Australis integration.
| \* Fix Downloads button icon in Firefox 35+.
| \* Improve Downloads button integration in Menu Panel.
| \* When the Downloads button is in the Menu panel, or overflow panel, show
  the download finished animation on the panel button.

Status-4-Evar 2014.07.06.05 - July 6, 2014
------------------------------------------

| \* Fix location bar status interactions with domain highlighting.
| \* Fix origin link shift in Firefox 32 location bar.
|  
| Summary of changes from beta releases:
| \* Fix gripper styling on OS X (Australis)
| \* Fix Windows download button attention icon (Australis).
| \* Add throbber toolbar item (Australis).
| \* Fix download status implementation to be compatible with Firefox 29.
| \* Fix localization issues. (Australis)
| \* Improved customization event handling. (Australis)
| \* Support opening download manager with in-tab UI.
| \* Support 3rd Party download managers by exposing
  "status4evar.download.button.action.command" which defines a command name to
  execute.
| \* Minimize location bar progress when the location bar is focused.
| \* Updated translations for: bg-BG, da, de, dsb, el, eo, es-ES, fr, he, hsb,
  ja-JP, nb-NO, nl, pl, ro, sr, sv-SE, tr, zh-CN, zh-TW

Status-4-Evar 2014.06.29.16b - June 29, 2014
--------------------------------------------

| \* Fix gripper styling on OS X (Australis)
| \* Fix Windows download button attention icon (Australis).
| \* Add throbber toolbar item (Australis).
| \* Updated translations for: bg-BG, da, de, dsb, el, eo, es-ES, fr, he, hsb,
  ja-JP, nb-NO, nl, pl, ro, sr, sv-SE, tr, zh-CN, zh-TW

Status-4-Evar 2014.06.01.03b - June 1, 2014
-------------------------------------------

| \* Fix download status implementation to be compatible with Firefox 29.
| \* Fix localization issues. (Australis)
| \* Improved customization event handling. (Australis)
| \* Support opening download manager with in-tab UI.
| \* Support 3rd Party download managers by exposing
  "status4evar.download.button.action.command" which defines a command name to
  execute.
| \* Minimize location bar progress when the location bar is focused.
| \* Updated translations for: da, de, dsb, el, eo, es-ES, fr, hsb, ja-JP, nl,
  pl, ro, sr, sv-SE, tr, zh-CN, zh-TW

Status-4-Evar 2014.05.03.06 - May 3, 2014
-----------------------------------------

| \* Fix download button icon styles (Australis)
| \* Fix Windows and Linux status bar styles. OS X Still needs work.
  (Australis)
| \* Support legacy status bar panel (Australis)
|  
| Summary of changes from beta releases:
| \* Drop support for Firefox 23.0 and older.
| \* Firefox 29+ (Australis) support.
| \* Add advanced option to hide status popup on fullscreen HTML5 videos.
| \* Classic download manager is not available in Firefox 26.0 and newer.
| \* Fix JS Download API integration.
| \* Update license to MPL 2.0.
| \* Updated translations for: da, ro, sr

Status-4-Evar 2014.02.18.00b - February 17, 2014
------------------------------------------------

| \* Improve fullscreen HTML5 video detection (fix on YouTube).
| \* Update license to MPL 2.0.
| \* Update locales for new strings.
| \* Updated translations for: sr

Status-4-Evar 2014.01.29.16b - January 29, 2014
-----------------------------------------------

| \* Add advanced option to hide status popup on fullscreen HTML5 video.
| \* Fix JS Download API integration.
| \* Fix status/add-on bar item placement regression from Australis support.
| \* Updated translations for: ro

Status-4-Evar 2014.01.25.23b - January 27, 2014
-----------------------------------------------

| \* Initial Australis support.
| \* Drop support for Firefox 23.0 and older.
| \* Classic download manager is not available in Firefox 26.0 and newer.

Status-4-Evar 2013.10.31.22 - October 31, 2013
----------------------------------------------

| Summary of changes from beta releases:
| \* Add options to control the download button actions and animation.
| \* Improve integration with the download panel.
| \* Fix sticky extension status messages.
| \* Support new Downloads.jsm API in Firefox 26+.
| \* Support UI changes in Firefox 26.
| \* Updated translations for: el, es-ES, he, ja-JP, pl, sr, tr, zh-TW

Status-4-Evar 2013.09.14.22b - September 14, 2013
-------------------------------------------------

\* Don't use Firefox 22 JavaScript syntax in new Downloads implementation.

Status-4-Evar 2013.09.14.15b - September 14, 2013
-------------------------------------------------

| \* Support new Downloads.jsm API in Firefox 26+.
| \* Support UI changes in Firefox 26.
| \* Update locales for new strings.
| \* Updated translations for: en-US, pl, sr

Status-4-Evar 2013.05.14.21b - May 14, 2013
-------------------------------------------

| \* Fix sticky extension status messages. Instead of simply hiding the status
  text, actually clear the saved status messages.
| \* Fix download button panel when the S4E download button is not present on a
  toolbar.
| \* Update locales for new strings.
| \* Updated translations for: el, es-ES, he, ja-JP, tr, zh-TW

Status-4-Evar 2013.05.12.17b - May 12, 2013
-------------------------------------------

| \* Add option to control the download button action (Firefox default / panel
  / library / classic window).
| \* Add an option to disable the download complete animation.
| \* Add an option to automatically clear the download complete button
  highlight.
| \* Do not highlight the download button if the panel/library/window is
  already open.

Status-4-Evar 2013.02.16.23 - February 16, 2013
-----------------------------------------------

| Summary of changes from beta releases:
| \* Drop support for Firefox 16.0 and older.
| \* Drop preference migration from S4E 2011.03.21.22 and older.
| \* Fix compatibility with Firefox 19+ CSS parser changes.
| \* Fix potential incorrect formatting of the location bar status display
  after clicking on a link.
| \* Fix RTL locale support.
| \* Fix protocol hiding in the toolbar and pop-up.
| \* Detect full-screen mode and display the status/link messages in the
  content pop-up when appropriate.
| \* Update location bar styling.
| \* Integrate with the new downloads panel in Firefox 20+.
| \* Integrate with the new per-window private browsing in Firefox 20+.
| \* Updated translations for: bg-BG, cs, da, de, dsb, el, eo, es-ES, fr, he,
  hsb, it-IT, ja-JP, nb-NO, nl, pt-BR, ro, sr, sv-SE, zh-CN, zh-TW

Status-4-Evar 2013.01.16.00b - January 15, 2013
-----------------------------------------------

| \* Drop support for Firefox 16.0 and older.
| \* Fix protocol hiding in the toolbar and pop-up.
| \* Update location bar progress styling.
| \* Integrate with the new downloads panel.
| \* Integrate with the new per-window private browsing.
| \* Updated translations for: bg-BG, cs, da, de, dsb, el, eo, es-ES, fr, he,
  hsb, it-IT, ja-JP, nb-NO, nl, pt-BR, ro, zh-CN, zh-TW

Status-4-Evar 2012.11.11.16b - November 11, 2012
------------------------------------------------

\* Make compatible with Firefox 19 CSS parser changes.

Status-4-Evar 2012.10.13.20b - October 13, 2012
-----------------------------------------------

| \* Drop support for Firefox 9.0 and older.
| \* Drop preference migration from S4E 2011.03.21.22 and older.
| \* Detect full-screen mode and display the status/link messages in the
  content pop-up when appropriate.

Status-4-Evar 2012.07.08.17 - July 8, 2012
------------------------------------------

| Summary of changes from beta releases:
| \* Updated translations for: de, hu, tr
| \* Fix alignment issues with the new identity box in Firefox 14+.
| \* Fix content pop-up fade in/out effects when displaying links.

Status-4-Evar 2012.05.05.00b - May 4, 2012
------------------------------------------

| \* Fix alignment issues with the new identity box in Firefox 14+.
| \* Fix content pop-up fade in/out effects when displaying links.

Status-4-Evar 2012.04.21.13 - April 21, 2012
--------------------------------------------

| Summary of changes from beta releases:
| \* Re-write status pop-up binding to support Firefox 12+.
| \* Tear down S4E bindings on window destruction (some users have reported
  performance issues when opening and closing many windows).
| \* Un-highlight the domain when showing a link or status text in the location
  bar.
| \* Properly reset the download button when entering and exiting private
  browsing mode.
| \* Updated translations for: fr

Status-4-Evar 2012.02.28.00b - February 27, 2012
------------------------------------------------

| \* Re-write status pop-up binding to support Firefox 12+.
| \* Tear down S4E bindings on window destruction. I don't know of there being
  any reported memory leaks, so this is a 'just in case' measure.
| \* Un-highlight the domain when showing a link or status text in the location
  bar.
| \* Properly reset the download button when entering and exiting private
  browsing mode.

Status-4-Evar 2012.01.14.17 - January 14, 2012
----------------------------------------------

| \* Fix location bar margins on Windows in Firefox 9.
| \* Add advanced pref to try an override the location bar binding. Defaults to
  off. Useful if you have another extension that conflicts with S4E's location
  bar features, and you want to prefer S4E over the other extension.
| \* Added translations for: tr (partial)
| \* Updated translations for: de, el, eo, es-ES, he, ja-JP, ro, sr, sv-SE
| \* Rename dsb-DE to dsb
| \* Rename hsb-DE to hsb

Status-4-Evar 2011.12.29.14b - December 29, 2011
------------------------------------------------

| \* Fix location bar margins on Windows in Firefox 9.
| \* Add an icon to the "Add-on bar" preference tab.
| \* Add advanced pref to try an override the location bar binding. Defaults to
  off.
| \* Added translations for: tr (partial)
| \* Updated translations for: el, eo, es-ES, he, ja-JP, ro, sr, sv-SE
| \* Rename dsb-DE to dsb
| \* Rename hsb-DE to hsb

Status-4-Evar 2011.11.13.22 - November 13, 2011
-----------------------------------------------

| \* [Firefox <= 10] When customizing the toolbar, use the Status Bar styling
  from Firefox 11 (see `Bug
  616016 <https://bugzilla.mozilla.org/show_bug.cgi?id=616016>`__)
|  
| Summary of changes from beta releases:
| \* Fix content pop-up in Firefox 10.
| \* Add option to set the default side of the content pop-up.
| \* Fix-up some licensing issues.
| \* Split up the overlay.xml so that proper license headers can be used.
| \* Added translations for: dsb-DE
| \* Updated translations for: hsb-DE, nb-NO, nl, zh-TW

Status-4-Evar 2011.10.16.16b - October 16, 2011
-----------------------------------------------

| \* Fix content pop-up in Firefox 10.
| \* Add option to set the default side of the content pop-up.
| \* Fix-up licensing issues.
| \* Split up the overlay.xml so that proper license headers can be used.
| \* Added translations for: dsb-DE
| \* Updated translations for: hsb-DE, zh-TW

Status-4-Evar 2011.07.20.21 - July 20, 2011
-------------------------------------------

| Summary of changes from beta releases:
| \* Integrate with Firefox's URL trimming.
| \* Add a progress line to the download button.
| \* Fix to prevent PluralForm utility from going AWOL.
| \* Prevent XPCOM interface (nsIDOMWindow) ID changes from breaking S4E.
| \* Updated translations for: bg-BG, da, el, es-ES, he, it-IT, ja-JP, nb-NO,
  pl, ro, ru
|  
| For a complete list of changes since the last release, head over to the
  `support topic at
  MozillaZine <http://forums.mozillazine.org/viewtopic.php?f=48&t=2001965>`__.
|  
| NOTE: There are a few locales with untranslated text. S4E will be updated as
  soon as the translations are updated on BabelZilla.

Status-4-Evar 2011.07.13.20b - July 13, 2011
--------------------------------------------

| \* Add option to show average/max/min download progress.
| \* Fix download progress margins.
| \* Fix download progress on text-only toolbars.
| \* Update locales for new strings.
| \* Updated translations for: bg-BG, el, es-ES, it-IT, ja-JP, nb-NO, pl, ro,
  ru

Status-4-Evar 2011.07.03.16b - July 3, 2011
-------------------------------------------

| \* Integrate with Firefox's URL trimming (Firefox 7).
| \* Separate built-in preferences into their own block.
| \* Add a progress line to the download button.
| \* Update locales for new strings.

Status-4-Evar 2011.06.28.22 - June 28, 2011
-------------------------------------------

| Summary of changes from beta releases:
| \* Make S4E compatible with Firefox 6 and 7
| \* Fix bug when the urlbar is not on a toolbar
| \* Add background-repeat support to the simple editor.
| \* Add background-position support to the simple editor.
| \* Add preview progress bar to the editor.
| \* Add a preference to control Firefox's domain highlighting in the location
  bar (Firefox 6+).
| \* Add a preference to control statusbar-display mirroring on mouse-over.
| \* Add a preference to control statusbar-display mirroring on find bar open.
| \* Fix progress bar when opening a link in a new window.
| \* Added translations for: el, es-ES, he, nb-NO
| \* Updated translations for: cs, da, hsb-DE, hu, it-IT, ro, sr, sv-SE
|  
| For a complete list of changes since the last release, head over to the
  `support topic at
  MozillaZine <http://forums.mozillazine.org/viewtopic.php?f=48&t=2001965>`__.
|  
| NOTE: Some locales still need updates (bg-BG). S4E will be updated as soon as
  they are updated on BabelZilla.

Status-4-Evar 2011.06.22.19b - June 22, 2011
--------------------------------------------

| \* Firefox 7.0a1 changed the nsIDOMWindow interface ID. Make S4E compatible.
| \* Fix progress bar when opening a link in a new window.
| \* Update locales for new strings.
| \* Updated translations for: cs, da, es-ES, he, hsb-DE, hu, it-IT, nb-NO, ro,
  sr, sv-SE

Status-4-Evar 2011.06.13.19b - June 13, 2011
--------------------------------------------

| \* Tweak some preference UI strings.
| \* Rewrite the CSS background editor using XBL.
| \* Add support for background-repeat to the simple editor.
| \* Add support for background-position to the simple editor.
| \* Add preview progress bars to the editor.
| \* Add a preference to control Firefox's domain highlighting in the location
  bar.
| \* Add a preference to control statusbar-display mirroring on mouse-over.
| \* Add a preference to control statusbar-display mirroring on find bar open.
| \* Updated translations for: sr

Status-4-Evar 2011.05.07.18b - May 7, 2011
------------------------------------------

| \* Firefox 6.0a1 changed the nsIDOMWindow interface ID. Make S4E compatible.
| \* Fix unchecked usage of the urlbar element (causes errors when it's not on
  a toolbar).
| \* Minimize contact with the XULBrowserWindow object, and make binding to it
  dynamic and [hopefully] more robust.
| \* Refactor some repetitive code, and use array based generation/execution
  for repetitive tasks.
| \* Added translations for: el, es-ES, he, nb-NO
| \* Updated translations for: ro

Status-4-Evar 2011.04.06.18 - April 6, 2011
-------------------------------------------

| \* Make sure the urlbar placeholder text is hidden when showing link/status.
| \* Add new strings for all translations.
| \* Added translations for: cs, ru
|  
| Summary of changes from beta releases:
| \* Add strings that were removed from Firefox 4.2a1pre.
| \* Added translations for: eo
| \* Updated translations for: bg-BG, hsb-DE
|  
| For a complete list of changes since the last release, head over to the
  `support topic at
  MozillaZine <http://forums.mozillazine.org/viewtopic.php?f=48&t=2001965>`__.

Status-4-Evar 2011.04.02.18b - April 2, 2011
--------------------------------------------

| \* Add strings that were removed from Firefox 4.2a1pre.
| \* Centralize stringbundle DOM calls.
| \* Added translations for: eo
| \* Updated translations for: bg-BG, hsb-DE

Status-4-Evar 2011.04.01.00 - March 31, 2011
--------------------------------------------

| \* Localize the install manifest.
| \* Add new strings for all translations.
| \* Added translations for: bg-BG, hsb-DE
| \* Updated translations for: da, fr, hu, it-IT, ro, zh-CN
|  
| Summary of changes from beta releases:
| \* Make the Add-on bar styles optional (disabled by default).
| \* If there are only paused downloads, show the paused count in the button
  and tooltip ('unknown time remaining' is useless).
| \* Add options to control the delay before showing/hiding hovered links.
|  
| For a complete list of changes since the last release, head over to the
  `support topic at
  MozillaZine <http://forums.mozillazine.org/viewtopic.php?f=48&t=2001965>`__.

Status-4-Evar 2011.03.27.22b - March 27, 2011
---------------------------------------------

| \* Put S4E style borders (for the Add-on Bar and other bottom toolbars)
  behind a preference. Disable by default.
| \* Set urlbar compatibility function shims on the prototype instead of the
  instance. Fixes compatibility with dynamic bindings (i.e. Smart Text).
| \* If there are only paused downloads, show the paused count in the button
  and tooltip ('unknown time remaining' is useless).
| \* Fix assertion in Firefox 4.2a1pre.
| \* Add status text getters (better extension integration support).
| \* Remove delay before showing link/status in the urlbar.
| \* Add options to control the delay before showing/hiding hovered links.
| \* Add meta.properties locale file for generating install.rdf l10n blocks.
| \* Added translations for: sr
| \* Updated translations for: de, zh-CN

Status-4-Evar 2011.03.21.22 - March 21, 2011
--------------------------------------------

| \* Make S4E more robust when dealing with incompatible extensions and missing
  UI elements.
| \* Properly handle location bar deconstruction when it is removed from the
  UI.
| \* Updated translations for: ro
| \* Update copyright dates.

Status-4-Evar 2011.03.16.22 - March 17, 2011
--------------------------------------------

| Summary of changes:
| \* Rewrote preferences backed and UI
| \* Implemented link/status in the location bar, with controls to change its
  appearance
| \* Added support for the chrome-style status popup
| \* Advanced controls for changing the styles of the progress bars
| \* Updated translations for: da, fr, hu, it-IT, ja-JP, nl, pl, pt-BR, sv-SE,
  zh-CN, zh-TW (de still needs updates)
| \* Added translations for: ro
|  
| For a complete list of changes since the last release, head over to the
  `support topic at
  MozillaZine <http://forums.mozillazine.org/viewtopic.php?f=48&t=2001965>`__.

Status-4-Evar 2011.01.17.02.4 - March 10, 2011
----------------------------------------------

\* Added locales fr, pl, pt-BR and updated various others

Status-4-Evar 2011.03.10.18b - March 10, 2011
---------------------------------------------

| \* Fix some compatibility issues with 3rd party themes.
| \* Keep urlbar suggestion dropdown arrow visible.
| \* Add option to hide background/async/XHR network status.
| \* Implement a simple style editor for selecting progress colors and images.
| \* Fix toolbar progress settings.
| \* Add annotations to the status elements. #status4evar-status-text,
  #statusbar-display, and .urlbar-over-link-box will have a "type" attribute set
  to one of the following: link, network, network\_xhr, status\_chrome,
  status\_content, status\_content\_default, or status\_chrome\_default.

Status-4-Evar 2011.03.06.15b - March 6, 2011
--------------------------------------------

| \* Don't use min-width on location bar link/status text.
| \* Better integration with the content pop-up.
| \* Simplify link/status handling in pup-up.
| \* Fix default status disappearing when switching tabs.
| \* Add setting to control urlbar status color.
| \* Don't clear the urlbar status when loading a new page (on urlbar location
  change).
| \* Add settings for controlling the position of the urlbar status. When the
  status alignment is set to "Right", the slider controls the max length of the
  status text. When the alignment is set to "Fixed", the slider controls the
  fixed start position.

Status-4-Evar 2011.02.20.23b - February 20, 2011
------------------------------------------------

| \* Remove the ordinal from the status-bar (allow it to be arbitrarily
  positioned again).
| \* Restore the ability to show the default status text.
| \* Simplify the location bar overlay.
| \* Fix borders/padding/margins on the location bar.
| \* Tweak progress bar border styles.
| \* Allow the Mac OS X toolbar progress item to have custom styles. Rough
  implementation.

Status-4-Evar 2011.02.07.02b - February 6, 2011
-----------------------------------------------

| \* Rewrite preference service and preference dialog. Rename a number of
  preferences.
| \* Allow location bar and toolbar progress meters to be independently styled.
| \* Add support for the status overlay popup
| \* Implement link-over/status text in the location bar.
|  
| \* The advanced progress meter style editor isn't ready yet. Instead, there
  is a text box where you can manually edit the CSS background property. See `the
  W3C CSS background
  property <http://www.w3.org/TR/CSS2/colors.html#background>`__ for details.
| \* The location bar styling still need a little work. The borders/margins
  might be a little off.

Status-4-Evar 2011.01.17.02.3 - February 3, 2011
------------------------------------------------

\* The location bar link-over/status text implementation was removed in a
recent Firefox nightly. S4E should gracefully handle this until it provides its
own implementation.

Status-4-Evar 2011.01.17.02.2 - February 1, 2011
------------------------------------------------

| \* Use a period instead of a hyphen in the version number. AMO doesn't like
  it.
| \* Properly persist the S4E toolbar items after adding them on first run
  after installing. They should now stay there after restarting.
| \* Consolidate and simplify toolbar styling
| \* Add locale zh-CN and update nl

Status-4-Evar 2011.01.17.02-1 - January 30, 2011
------------------------------------------------

| \* Don't change the bottom borders on Mac.
| \* Bottom border shouldn't be visible when all toolbars are hidden.
| \* Hide the old statusbar resize gripper on platforms that still have it.
| \* status4evar.firstRun really should default to true.
| \* Disable native progress styles on the URL bar. Right now, they only look
  good on Linux.
| \* Added locales da, de, hu, it-IT, ja-JP, nl, sv-SE, zh-TW

Status-4-Evar 2011.01.17.02 - January 16, 2011
----------------------------------------------

| \* Fix window gripper resize action; dir needs to be set to bottomend.
| \* First pass at fixing the top border of the Add-on Bar.
| \* Remove line at the bottom of the Add-on Bar.

Status-4-Evar 2011.01.17.00 - January 16, 2011
----------------------------------------------

| Version 2011.01.17.00
| \* Add a compatibility shim for extensions that directly modified the old
  status bar text. This will be removed when the statusbar element is removed.
| \* Resize gripper should not be visible in fullscreen mode.

Status-4-Evar 2011.01.16.03 - January 16, 2011
----------------------------------------------

| \* Rename "Also apply style to the toolbar item" to "Override native progress
  styles", and make it also affect the urlbar progress line. By default, use the
  native style.
| \* Preference status4evar.firstRun should default to false, not true.
| \* Add an option to make the Download Status button always visible
| \* [Mac] Really fix Add-on Bar preference tab.
| \* [Mac] Hide the S4E window resize gripper. There's already one.
| \* [Mac] Move the gripper overlap prevention padding from the status-bar to
  the addon-bar. Silly Mozilla.

Status-4-Evar 2010.12.26.22 - December 26, 2010
-----------------------------------------------

| \* Add the status, progress and download items to the Add-on Bar default set
  to handle when the toolbars get reset
| \* Don't allow the status text or progress items to be hidden in popup
  windows (assuming they're on a toolbar that's still visible)
| \* Add a empty image to the Add-on Bar tab of the preferences window, so the
  title is aligned correctly
| \* On first install, after adding the items to the Add-on Bar, make it
  visible
| \* Work around some preference window bugs by specifying a minimum height for
  each tab panel

Status-4-Evar 2010.11.20.19 - November 20, 2010
-----------------------------------------------

| \* Add options to control the contents of the download status button label
  and tooltip
| \* Fix status text resize gripper styling on Windows (and probably Mac)
| \* Tweak margins of toolbar items to better fit the default platform themes
| \* Show status text widget name in the widget when customizing the toolbar
| \* Fix typo in preference migration

Status-4-Evar 2010.11.17.21 - November 17, 2010
-----------------------------------------------

| \* Add setting to hide default status text (i.e. "Done")
| \* Make "Clear the status after X seconds" also clear the status widget
| \* Use a proper XPCOM interface, rather than wrappedJSObject
| \* Rename and migrate a few preferences, in preparation for tab progress
  changes
| \* When the status text widget is placed next to another flexible item (url
  bar, search bar, tab bar, etc.), allow them to be resized using a gripper
| \* Improve download status button appearance and labels - show download count
  as label and time remaining as tooltip
| \* Update download status tooltip even when it's visible

Status-4-Evar 2010.10.20.02 - October 19, 2010
----------------------------------------------

\* Fix location bar progress bar margins on Windows (7) and probably Mac
